# Pendahuluan untuk 1 Yohanes

## Bagian 1: Pendahuluan Umum

#### Garis besar dari Kitab 1 Yohanes

  1. Pendahuluan (1:1-4)
  2. Kehidupan Kristen (1:5-3:10)
  3. Perintah untuk saling mengasihi satu sama lain (3:11-5:12)
  4. Kesimpulan (5:13-21)

#### Siapa penulis dari Kitab 1 Yohanes?

Buku ini tidak menamai nama penulis. Namun, sejak zaman Kristen awal, kebanyakan orang Kristen berpikir bahwa rasul Yohanes adalah penulisnya. Dia juga menulis Injil Yohanes.

#### Apa isi Kitab 1 Yohanes?

Yohanes menuliskan surat ini untuk orang Kristen  pada waktu guru-guru palsu merusak mereka. Yohanes menulis surat ini karena dia ingin mencegah orang-orang Kristen dari perbuatan dosa. Dia ingin melindungi orang-orang percaya dari guru-guru palsu. Dan dia ingin memastikan orang-orang percaya bahwa mereka telah diselamatkan.

#### Bagaimana seharusnya judul Kitab ini diterjemahkan?

Penerjemah boleh memilih untuk memanggil Kitab ini dengan judul tradisionalnya, "1 Yohanes" atau "Yohanes pertama", atau mereka bisa memilih sebuah judul yang lebih jelas, seperti "Surat pertama dari Yohanes" atau "Surat pertama yang ditulis Yohanes." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep agama dan budaya yang penting

#### Siapa orang-orang yang ditentang Yohanes?

Orang-orang yang ditentang mungkin orang yang dikenal sebagai gnostik. Orang-orang ini percaya bahwa fisik  dunia adalah jahat. Sejak mereka percaya bahwa Yesus adalah Ilahi, mereka menyangkal bahwa Dia adalah benar-benar manusia. Ini karena mereka berpikir bahwa Allah tidak akan menjadi manusia karena tubuh fisik adalah jahat. (Lihat: [[rc://id/tw/dict/bible/kt/evil]])

## Bagian 3: Masalah terjemahan yang penting

#### Apa arti kata "tetap", "tempat tinggal" dan "tinggal" di dalam 1 Yohanes?

Yohanes sering mengunakan kata "tetap", "tempat tinggal", dan "tinggal" sebagai sebuah perumpamaan. Yohanes berbicara tentang seorang yang percaya menjadi lebih setia kepada Yesus dan mengetahui Yesus lebih baik seakan kata Yesus "pengingat" di dalam orang percaya. Juga, Yohanes berbicara tentang seseorang secara rohani mengikuti orang lain seakan orang itu "pengingat" di dalam orang lain. Orang Kristen dikatakan untuk "tetap" di dalam Kristus dan di dalam "Allah". Bapa dikatakan untuk "pengingat"  di dalam Putra, dan Putra dikatakan " pengingat" di dalam Bapa. Roh Kudus juga dikatakan untuk "pengingat" di dalam orang-orang percaya. 

Banyak penerjemah akan menemukan itu mustahil untuk menggambarkan pemikiran ini dalam bahasa mereka dengan cara yang sama. Contohnya, Yohanes bermaksud untuk menunjukkan pemikiran tentang orang kristen secara roh bersama dengan Allah ketika dia mengatakan, "Dia yang mengatakan bahwa dia tetap di dalam Allah" (1 Yohanes 2:6). BHC dinamis berkata, "Jika kita berkata bahwa kita bersatu di dalam Allah", tetapi penerjemah akan selalu harus mencari ekspresi yang berbeda yang bisa menyampaikan pemikiran ini dengan baik. 

Di dalam bagian ini, "Firman Allah tetap di dalam kamu" (1 Yohanes 2:13), BHC dinamis mengambarkan pemikiran ini sebagai, "kamu terus mengikuti apa yang diperintahkan Allah." Banyak penerjemah akan menemukan kemungkinan untuk menggunakan terjemahan ini sebagai model.

#### Apa masalah utama di dalam teks Kitab 1 Yohanes?

Berikut ini adalah masalah tekstual yang paling signifikan dalam 1 Yohanes:

  * "Dan kita menulis hal-hal ini untuk kamu sehingga sukacita menjadi penuh." (1:4) BHC, BHC dinamis, dan versi yang paling modern membaca dengan cara ini. Beberapa versi yang lama tertulis, "Dan kita menulis hal-hal ini untuk kamu sehingga sukacitamu menjadi penuh."
  * "Dan kamu semua mengetahui kebenaran." (2:20) BHC, BHC dinamis, dan versi yang paling modern membaca dengan cara ini atau sebagai berikut: "Dan kamu semua memiliki pengetahuan." Beberapa versi lama menuliskan, "dan kamu mengetahui semua hal."
  * "Dan inilah kami!" (3:1). BHC, BHC dinamis, dan versi terbaru membaca dengan cara ini. Beberapa manuskrip yang lebih tua menghilangkan kalimat ini.
  * "Dan setiap roh yang tidak mengakui Yesus bukanlah dari Allah." (4:3) BCH, BCH dinamis, dan versi terbaru memiliki bacaan ini. Beberapa manuskrip yang lebih tua membaca, "Dan setiap roh yang tidak mengakui bahwa Yesus itu telah datang melalui daging bukanlah dari Allah."
  * "Karena ada tiga yang memberi kesaksian di dalam surga: Bapa, Firman dan Roh Kudus, dan tiga ini adalah satu . Dan ada tiga yang bersaksi di atas bumi: Roh, air, dan darah; dan ketiga ini adalah satu." (5:7-8). BHC, BHC dinamis, dan versi lain tidak membaca dengan cara ini. Penerjemah disarankan untuk menerjemahkan ini sesuai dengan yang BHC lakukan. Ada beberapa versi lama dari Alkitab yang memasukkan kalimat ini. Tetapi penerjemah bisa memasukkan kosa kata yang lain; namun jika itu dimasukkan, haruslah dimasukkan ke dalam kurung persegi ([]), untuk menunjukkan bahwa itu mungkin tidak dalam versi asli 1 Yohanes. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])  
    
(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])