# Pengkhotbah

# Pendahuluan  

# Bagian 1:

# Pengenalan Umum

#### Garis besar Kitab Pengkhotbah

  1. Pengarang mempertanyakan sifat kehidupan dan batas-batas kebijaksanaan manusia (1:1--6:12)

  2. Pengarang mengajari tentang membuat pilihan bijak dalam kehidupan (7:1--12:7)

  3. Kesimpulan dan akhir (12:8--14)

#### Pengkhotbah berisi tentang apa?

Pengkhotbah adalah kumpulan ajaran-ajaran pendek yang mencoba menjawab pertanyaan seperti "apa yang orang dapatkan dari semua usaha mereka?" Pengkhotbah adalah serangkaian pemikiran tentang subjek yang bervariasi, semua itu tentang tujuan dan nilai dari berbagai tindakan dan kejadian. Pengarang menyimpulkan bahwa semua tindakan yang kita lakukan dan semua pengetahuan dan kemampuan yang kita dapat adalah uap air yang akan menghilang, dan kita harus takut akan TUHAN dan menjaga perintah-Nya.

#### Bagaimana judul Kitab ini sebaiknya diterjemahkan?

Judul tradisional kitab ini adalah "Pengkhotbah" yang berarti mirip dengan "majelis agama". Penerjemah boleh memutuskan judul yang menggambarkan isi dari kitab ini, seperti "kata-kata seorang guru" atau "ajaran-ajaran seorang yang bijak"

#### Siapa penulis Kitab Pengkhotbah?

Pengarangnya adalah Salomo, "Sang Guru, keturunan Daud dan raja Yerusalem" ini selaras dengan apa yang diketahui dari Salomo: 

  * kebijaksanaannya ([Pengkhotbah 1:16](../01/16.md)  dan duapuluh enam merujuk pada kebijaksanaan)
  * kekayaannya ([Pengkhotbah 2:8](../02/08.md) ) dan kesakitan yang datang dari kekayaan ([Pengkhotbah 5:13-14](../05/13.md); [Pengkhotbah 4:8](../04/08.md); and [Pengkhotbah 9:11](../09/11.md));
  * pelayannya yang banyak ([Pengkhotbah 2:7](../02/07.md) and [Pengkhotbah 10:7](../10/07.md));
  * kesempatannya tak tebatas untuk kesenangan duniawi  ([Pengkhotbah 2:1-2](../02/01.md), [Pengkhotbah 10](../02/09.md); [Pengkhotbah 3:13](../03/13.md); [Pengkhotbah 4:8](../04/08.md); [Pengkhotbah 5:4](../05/04.md); and [Pengkhotbah 12:1](../12/01.md)); dan
  * berbagai macam proyek bangunannya ([Pengkhotbah 2:4-6](../02/04.md)).

##### Salomo tampaknya telah menulis kitab Pengkhotbah di penghujung hidupnya, saat dia merenungkan pada apa yang telah dia peroleh dari semua yang dia lakukan.

#### Kenapa terdapat banyak kontradiksi nyata dalam kitab Pengkhotbah?

Beberapa orang terpelajar berpikir bahwa si pengarang adalah orang yang taat. Beberapa orang terpelajar lainnya berpikir jika si pengarang membuat keputusan buruk dan sedang sedih saat menulis kitab ini. Kontradiksi nyata dalam kitab ini bisa menjadi indikasi bahwa kepercayaan Salomo terkadang lemah. atau, kemungkinan ajaran-ajaran dalam kitab berbeda satu dengan yang lain yang bertujuan untuk menghubungkan ke berbagai macam hal yang terjadi di kehidupan pembaca.

# Bagian 2: Pentingnya agama dan konsep-konsep budaya

#### Apa yang diajarkan kitab ini tentang bagaimana Allah membalas manusia?

Dalam timur dekat kuno, orang-orang khawatir dengan kenapa mereka dihukum dan diberkati. Mereka sering menghibungkan hal-hal ini kepada allah-allah mereka. Penulis Kitab Pengkotbah menjelaskan bahwa TUHAN akan memberkati dan memberi berkat kepada orang-orang yang melakukan hal benar dan akan menghukum orang-orang yang berbuat jahat. tapi ini mungkin tidak terjadi dalam kehidupan ini. (lihat: [[rc://id/tw/dict/bible/kt/bless]], [[rc://id/tw/dict/bible/kt/justice]], [[rc://id/tw/dict/bible/kt/falsegod]] dan [[rc://id/tw/dict/bible/kt/righteous]] dan [[rc://id/tw/dict/bible/kt/evil]])

#### Nilai-nilai apa yang orang Israel letakkan dalam Kitab Pengkhotbah? 

Orang-orang Israel sering mempertanyakan nilai dari kitab ini. ini dikarenakan sebagian besar kata-kata dan ajaran-ajaran yang tidak biasa. Terkadang, ini tampak tidak setuju dengan kitab suci. Sementara banyak yang mempertanyakan wewenangnya, ini telah ditegaskan sebagai kitab suci. Ini memberikan ajaran berharga tentang tidakbergunanya mengejar tujuan lain selain memberikan kemuliaan kepada TUHAN.

# Bagian 3: Masalah penerjemahan yang penting

#### Apa arti dari "di bawah matahari?"

"Di bawah matahari" adalah cara lain untuk mengucapkan "di atas bumi". Saat pengarang berkata "tidak ada yang baru di bawah matahari" ini berarti semua hal telah terjadi sebelumnya di atas bumi. Sementara kejadian tertentu tidak secara khusus terjadi, beberapa persamaan telah terjadi.

#### Bagaimana saya menerjemahkan kalimat kasar atau mengejutkan?

Bagian-bagian Kitab Pengkotbah bisa membuat terkejut dan heran saat dibaca. Untuk contohnya, "Jika orang memperoleh seratus anak dan hidup lama sampai mencapai umur panjang, tetapi tidak puas dengan kesenangan, bahkan tidak mendapat penguburan, kataku, anak gugur lebih baik dari orang ini" (6:3). Penerjemah harus tetap menyertakan kesulitan ini dan tidak boleh mencoba mengurangi kejutannya.

#### Bagaimana kitab pengkhotbah menggambarkan kehidupan? 

Pengarang Kitab Pengkhotbah menyimpulkan jika semua hal dalam hidupnya berlalu dengan cepat, seperti uap air. Keadaan seseorang atau karakter dan bahkan semua hal di dunia ini mempunyai sedikit atau bahkan tidak punya signifikasi selain dari Allah. Ini dikarenakan Allah memberikan arti untuk segalanya.

Saat menjelang kematian, orang-orang sering berkata jika tahun-tahun hidup mereka terasa singkat. Pengarang Kitab Pengkhotbah menggunakan metafora uap air atau nafas untuk menggambarkan bagaimana hidup berakhir saat ini terlihat baru saja mulai.