# Bagian 1: Pendahuluan umum

#### Garis besar dari Amsal

  1. Salomo memperkenalkan amsal-amsalnya (1:1-7)
  2. Kumpulan pengajaran-pengajaran (1:8-9:18)
  3. Amsal-amsal Salomo (10:1-22:16)
  4. Perkataan orang bijak (22:17-24:22)
  5. Lebih banyak perkataan orang bijak (24:23-34)
  6. Lebih banyak kata-kata bijak dari Salomo (25:1-29:27)
  7. Kata-kata bijak Agur (30:1-33)
  8. Perkataan Lemuel (31:1-9)
  9. Istri yang baik dipuji (31:10-31)

#### Apa maksud dari kitab Amsal ini?

Amsal adalah suatu pernyataan singkat yang dapat menyatakan kebijaksanaan atau kebenaran. Kebanyakan masyarakat mempunyai amsal mereka sendiri. Orang-orang yang bisa berbicara dalam suatu bahasa yang telah mereka peroleh akan bisa dengan mudah membaca dan memahami amsal dalam bahasanya tersebut.

Kitab Amsal adalah suatu kumpulan dari amsal-amsal. Termasuk juga di dalamnya mengenai pengajaran tentang bagaimana hidup dengan bijak. Para sarjana mengacu bahwa Amsal, Mazmur, Ayub, Pengkhotbah, dan Kidung Agung sebagai sastra kebijaksanaan. (Lihat: [[rc://id/ta/man/translate/writing-proverbs]])

#### Bagaimana judul dari kitab ini diterjemahkan?

Judul dari kitab ini biasanya di terjemahkan sebagai "Amsal." Terjemahan yang lebih umum bisa berupa "Kata-kata untuk Orang-orang Bijak," "Kata-kata yang memberikan kebijaksanaan," atau judul-judul yang mirip seperti itu.

#### Siapa yang menulis Kitab Amsal?

Amsal-amsal ini dimulai dengan kata-kata, "Amsal-amsal dari Salomo, anak Daud dan Raja Israel." Tapi Salomo tidak menulis semua amsal-amsal ini. Banyak orang-orang bijak tak bernama mungkin menulis beberapa dari kitab ini. Agur, Anak Yake (30:1) dan Raja Lemuel (31:1) memperkenalkan diri mereka sebagai orang-orang yang menulis beberapa amsal ini.

# Bagian 2: Pentingnya Konsep-konsep Keagamaan dan Kebudayaan

#### Apa arti dari "kebijaksanaan" dan "kebodohan" dalam Kitab Amsal?

"Kebijaksanaan" berarti mengerti dan melakukan apa yang memang benar dan secara moral dibenarkan. Seorang yang bijaksana akan mengerti dan melakukan apa yang TUHAN perhitungkan sebagai yang benar. Semua orang yang hidup di dalam jalan ini akan belajar bagaimana untuk hidup dengan baik bersama orang lain dan juga untuk membuat keputusan yang berguna di dalam hidupnya. Kitab amsal juga mengakui bahwa sangat penting untuk mempertahankan kehormatan atau reputasi seseorang dalam pandangan atau penilaian orang lain. Orang-orang yang gagal untuk hidup di dalam jalan ini disebut "bodoh." Dalam hal ini, ada pula kemungkinan jika seseorang bisa menjadi sangat pintar dan tetap menjadi bodoh. (Lihat: [[rc://id/tw/dict/bible/kt/wise]] dan [[rc://id/tw/dict/bible/kt/foolish]])

# Bagian 3: Masalah-masalah penerjemahan yang penting

#### Bentuk seperti apa yang dimiliki oleh masing-masing amsal?

Kebanyakan amsal memiliki dua bagian atau dua baris yang "sejajar" satu sama lain. Bagian kedua bisa menguatkan bagian pertama, bisa lebih menjelaskan bagian pertama dengan lebih detail, atau justru menunjukkan hal yang bertolak-belakang dengan yang pertama. Para penerjemah harus memperhitungkan jika setiap amsal adalah bagian dari sekelompok amsal yang lebih besar. (Lihat: [[rc://id/ta/man/translate/figs-parallelism]])

#### Bagaimana seharusnya personifikasi digambarkan dalam terjemahan?

Dalam amsal, sifat-sifat tertentu seperti kebijaksanaan dan pengertian sering digambarkan seolah mereka adalah perempuan-perempuan bijak, seperti di dalam [Amsal 3:15-18](../03/15.md), [Amsal 4:6-9](../04/06.md), dan di bagian lainnya. Jika dalam bahasa anda memungkinkan ada sosok seorang perempuan yang dapat mewakili sifat-sifat tersebut, si penerjemah harus menerjemahkannya dengan cara seperti itu. Namun, di dalam banyak bahasa, jenis terjemahan langsung seperti ini tidak dimungkinkan. Dalam kasus tersebut, si penerjemah mungkin bisa menerjemahkan personifikasi tersebut sebagai suatu perumpamaan. Ini artinya mereka akan menunjukkan kebijaksanaan dan pengertian tersebut sebagai seorang wanita bijak yang harus dipatuhi oleh orang-orang. (Lihat: [[rc://id/ta/man/translate/figs-personification]])